body, td {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

body {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: inherit;
}
a:hover {
    text-decoration: underline;
}
a:hover span {
    font-style: italic;
}
a:visited {
    color: inherit;
}

img {
    border: 0;
    vertical-align: middle;
}


div.center {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
}

ul.horizontal {
    
}

ul.horizontal li {
    display: inline;
    list-style-type: none;
    padding: 0 5px; 
    vertical-align: middle;   
}

p.field {
    clear: both;
    margin: 5px 0;
    padding: 4px;
}

p.field .star {
    color: #ae0202;
	margin-left: -12px;
}

p.field input {
    float: right;
    width: 150px;
}

p.field label {
    float: left;
}

p.field select {
    float: right;
    width: 155px;
}

.rounded {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    border: thin solid #dddddd;
    
    padding: 18px;    
}


.getMissingScanBtn {
    margin-bottom: 20px;
    background-color: #13AE39;
    border: none;
    padding: 15px 30px;
    color: #fff;
    font-weight: bolder;
    cursor: pointer;
    border-radius: 5px;
}